fieldLayouts:
  c050b57a-d697-486b-9892-67e69bb0230f:
    tabs:
      -
        fields:
          10cf9274-9354-4c3e-8b22-c8487b895e35: # META Titel
            required: false
            sortOrder: 2
          4935fb6e-977d-4efc-adf5-e242b2eb5149:
            required: false
            sortOrder: 4
          bd0132f5-40c7-4488-8b29-8a25cb959e1b:
            required: false
            sortOrder: 3
          d61fa729-e2f9-4b4f-94e0-f29f8869196a: # META Image
            required: false
            sortOrder: 1
        name: Meta
        sortOrder: 1
handle: standort
name: Standort
siteSettings:
  37dc3af2-4835-4262-8a0c-b22ee11be49b: # Buma Möbelklassiker
    hasUrls: true
    template: moebelklassiker/category
    uriFormat: 'standort/{slug}'
structure:
  maxLevels: 1
  uid: a88b96d5-eeee-4e3e-bab4-537202bd2fe6
